Discussions
Create User Discussion
AuthorizationBearer <token>
In: header
contentstring
Default
"I have a question about the lesson content. Can someone help me understand this concept?"entity_idstring
Default
"550e8400-e29b-41d4-a716-446655440010"Format
uuidentity_typestring
Default
"course"privacystring
Default
"public"titlestring
Default
"My Course Question"Response Body
curl -X POST "https://edushade.com/api/v1/user/discussions" \
-H "Content-Type: application/json" \
-d '{
"content": "I have a question about the lesson content. Can someone help me understand this concept?",
"entity_id": "550e8400-e29b-41d4-a716-446655440010",
"entity_type": "course",
"privacy": "public",
"title": "My Course Question"
}'{}Empty
Empty
Empty